.wrap { background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xyqf/wd_xyqf_bg01.jpg) no-repeat 50% 0, url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xyqf/wd_xyqf_bg02.jpg) no-repeat 50% 100%, #dce6dd; min-width: 1200px; max-width: 1920px; margin: 0 auto; padding-bottom: 93px; overflow: hidden; }
.main { width: 1200px; margin: 0 auto; position: relative; }
.header { height: 892px; }
.logo { position: absolute; top: 25px; left: 14px; width: 110px; height: 144px; background: url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat 0 0 / contain; }
.nav { position: absolute; top: 41px; right: 13px; height: 30px; line-height: 30px; color: #664208; font-size: 14px; }
.nav a { display: inline-block; color: #6c4a1f; margin: 0 13px; }
.nav a:hover { color: #be1e09; }
.wd_cont { overflow: hidden; }
.wd_cont h3 { width: 985px; height: 111px; margin: 62px auto 27px; background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xyqf/wd_xyqf_tit.png) no-repeat 50% 0; font-size: 40px; line-height: 111px; color: #fef7da; text-align: center; letter-spacing: 8px; font-weight: 700; }
.wd_cont h3:first-child { margin-top: 0; }
.wd_cont p { position: relative; padding: 0 114px 0 126px; font-size: 16px; color: #0a2d12; line-height: 38px; font-weight: 400; }
.wd_cont p i { position: absolute; top: 10px; left: 93px; width: 20px; height: 20px; text-align: center; line-height: 20px; background: #2f9084; clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%); color: #fff; font-size: 14px; font-style: normal; font-weight: 400; }
.wd_cont p.p_center { padding: 0; text-align: center; }
.wd_cont p.p_left { padding-left: 150px; }
.wd_cont p strong { font-weight: 700; }
.wd_cont table { width: 886px; margin: 25px 0 25px 158px; font-size: 16px; color: #114439; text-align: center; border-collapse: collapse; }
.wd_cont table tr th { color: #fff; background: #2c8472; border: 1px solid #489485; padding: 9px 12px; font-size: 18px; line-height: 30px; font-weight: 400; }
.wd_cont table tr td { background: #fff; border: 1px solid #489485; padding: 7px 18px; line-height: 30px; }
.wd_cont p.notice { margin-top: 30px; color: #de3e5c; }
